/*
''template details start''
'name:Leviathan
'primary:true
'serial:47731
'cssFile:leviathan.css
'aspFile:leviathan.asp
''template details end''
*/		
			body {
				font-family: arial, sans-serif;
				font-size: 12px;
			}
			a, a:hover, a:visited, a:active {
				color: blue;
			}
			hr {
				height: 1px; border: none; color: #DADADA; background: #DADADA; margin: 20px 0;
			}
			body.leviathan {
				background: url('/~images/template/leviathan/bg.jpg') #f8f4e8 no-repeat center top;
				margin: 0;
				padding: 0;
			}
			#bar {
				background: url('/~images/template/leviathan/bar.jpg') repeat-x center top;
				height: 250px;
				width: 100%;
				margin-top: 25px;
				text-align: center;
			}
			#page {

				margin: -28px auto 26px auto;
			}
			.left {
				vertical-align: top;
				width: 16px;
				background: url('/~images/template/leviathan/content_left_bg.png') repeat-y;
			}
			#center {
				background-color: #fff;
				vertical-align: top;
				box-shadow:0 1px 5px rgba(0,0,0,0.3);
			}
			.right {
				vertical-align: top;
				width: 16px;
				background: url('/~images/template/leviathan/content_right_bg.png') repeat-y;
			}
			.navBar {
				background: url('/~images/template/leviathan/button_bg.jpg') repeat-x top left;
				height: 38px; text-align:center;
			}
			ul {
				margin: 0;
				padding: 0;
			}
			.navBar li {
				display: inline-block;
				
				background: url('/~images/template/leviathan/button_seperator.jpg') no-repeat top right;
			}
			.navBar li.last {
				background: none;
			}
			.navBar li a {
				display: block;
				line-height: 38px;
				color: #fff;
				font-family: georgia, serif;
				padding: 0 20px;
				font-size: 14px;
				text-decoration: none;	
				text-shadow:1px 1px 0px #82733a;  
			}
			.navBar li a:hover {
				background: url('/~images/template/leviathan/link_hover.jpg') repeat-x top center;
			}
			#content_container {
				margin: 13px;

			}
			#content_container_booking {

			}
			#sidebar {
				vertical-align: top;
				background-color: #fcf8ec;

				height: auto;
				overflow-x: hidden;
			}
			#polaroid {


				overflow: visible;
			}
			#sidebar_banner {
				background: url('/~images/template/leviathan/sidebar_banner.jpg') no-repeat top left;

				position: absolute;
				height: 49px;
				padding-left: 10px;
				color: #fff;
				font-family: georgia, serif;
				font-size: 12px;
				line-height: 41px;
				text-shadow:1px 1px 0px #82733a; 
				
				overflow:hidden;
				
			}
			#booking {
				color: #b48644;
				font-family: georgia, serif;
				font-size: 12px;
				background:#fff;

				margin: 60px 20px 20px 20px;
				padding: 20px;
			}
			.rwr_button { width: 66px; height: 51px; background: url('/~images/template/leviathan/go_button.png') no-repeat left top transparent; border: 0; margin-right: -30px; cursor: pointer; }
			.rwr_label { font-family: arial, sans-serif; font-size: 12px; color: #666; }
			.rwr_dayLabel { font-family: arial, sans-serif; font-size: 12px; color: #000; }
			#webroomsDatePicker { margin-top: 5px;}
			#address {
				font-family: georgia, serif;
				font-size: 12px;
				color: #65571e;
				padding-left: 60px;
				padding-bottom: 42px;

			}
			#address a, #address a:hover, #address a:visited, #address a:active {
				color: #65571e;
			}
			#content {
				vertical-align: top;
				font-family: georgia, sans-serif;
				font-size: 12px;
				padding: 20px 30px 20px 30px;

				color: #555;
			}
			#content_booking {
				width: auto;
				padding: 20px 30px 20px 30px;
				vertical-align: top;
			}
			h1, h2, h3 {
				margin: 0;
				padding: 0;
				font-family: georgia, serif;
				font-weight: normal;
			}
			h1 {
				color: #760b0b;
				font-size: 20px;
			}
			h2 {
				color: #a29046;
				font-size: 14px;
				margin-bottom: 12px;
			}
			#home_table {
				font-size: 10px;
				color: #666;
			}
			#home_table h2 {
				margin-top: 7px;
				margin-bottom: 0;
			}
			.read_more {
				width: 67px;
				margin: 2px auto;
				display: block;
			}
			.read_more a {
				background: url('/~images/template/leviathan/read_more_bg.jpg');
				width: 67px;
				height: 21px;
				display: block;
				line-height: 21px;
				color: #fff;
				font-size: 10px;
				font-family: georgia, serif;
				text-decoration: none;
				font-weight: 200;
			}
			h3 {
				font-family: georgia, serif;
				font-weight: 800;
				color: #6f0909;
				font-size: 14px;
				display: block;
				width: 154px;
				text-align: center;
				border-top: 1px solid #eadfcc;
				border-bottom: 1px solid #eadfcc;
				padding-top: 3px;
				padding-bottom: 3px;
				margin-bottom: 9px;
			}
			.contact {
				background-color: #FCF8EC;
				border: 1px solid #e3d2bc;				
				padding: 30px 10px;
			}
			#content ul {
				list-style: disc outside url('/~images/template/leviathan/footer_nav_bullet.png');
			}			
			#content li {
				margin: 0;
				padding: 0;
				margin-left: 15px;
			}
			#footer {
				background: #5b0606;
				padding:30px 0;
				text-align: center;
			}
			#footer_nav li {
				display: inline;
				background: url('/~images/template/leviathan/footer_nav_bullet.png') no-repeat center left;
				padding-left: 7px;
				margin-left: 5px;
			}
			#footer_nav li a, #footer_nav li a:hover, #footer_nav li a:active, #footer_nav li a:visited {
				font-family: georgia, serif;
				font-size: 10px;
				color: #fff;
				text-decoration: none;
			}
			#footer_nav li a:hover {
				text-decoration: underline;
			}
			#footer_bottom {
				background: url('/~images/template/leviathan/footer_bottom.png') no-repeat bottom center;
				height: 6px;

			}
			#footer_text, #footer_text a, #footer_text a:hover, #footer_text a:visited, #footer_text a:active {
				font-family: georgia, serif;
				font-size: 10px;
				color: #9d6a6a;
				text-decoration: none;
			}
			#footer_text a:hover {
				text-decoration: underline;
			}
			.restaurant_menu {
				font-family: arial;
				font-size: 11px;
				line-height:18px;
				border: 1px solid #e3d2bc;	
				background: #FCF8EC;
				padding: 25px;
				color: #333;
			}
			
			
			.content { padding:30px; }
			.book { padding:20px; }
.datepicker-label { color:#999; }
.datepicker-input { margin:10px 0; }		
.datepicker-button { background:#5b0606; color:#fff; border:none; border-radius:6px; display:block; padding:10px 0; width:100%; cursor:pointer; }
.datepicker-button:hover { color:#b48644; }
#center .email-outer { background:#FCF8EC; border:1px solid #e3d2bc; }
#center ul { margin:5px 0 5px 20px; }
.homeBox { margin-top:20px; }
.homeBox .four { position:relative; height:280px; }
.read_more { position:absolute; bottom:0; left:0; text-align:center; }


		/*------ Mobile ------*/
			@media only screen and (max-width:960px) 
			{
				#bar { height:auto; margin-top:50px; }
				#bar img { height:120px; padding:1em; }
				#page { margin:0; }
				#sidebar { display:none; }
				.content { padding:1.5em; }
				#footer_nav { display:none; }
				.navBar { height:auto; background:none; }
			#headerNav { background:#000 !important; }
				#headerNav .mobile { color:#fff; line-height:50px; }
				#center img { float:none !important; margin:0 auto 0.5em auto !important; display:block; }				
				#headerNav .nav-collapse { top:0 !important; }
				.book { padding:0; margin:0; }
.homeBox .four { position:relative; height:auto; border-bottom:1px solid #ddd; padding:1em 0; margin-bottom:1em; }
.homeBox .four h3 { margin-bottom:5px; }
#home_table { font-size:100%; }
.read_more { position:static; margin-top:5px; margin-bottom:1em; }
h1, h2, h3 { margin:auto; text-align:center; }
			}